Subject: Ticket Assigned - REF
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 07:45:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REF ahmed hanafy                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed hanafy Bot:  Hi Ahmed Hanafy ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:40 AM, 27th Apr                   Mohammed                    Hi  Ahmed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:41 AM, 27th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:41 AM, 27th Apr                     ahmed hanafy                    0593095736           11:41 AM, 27th Apr                     ahmed hanafy                    LM6299732476           11:42 AM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:42 AM, 27th Apr                   Mohammed                   نود أن نعلمك أن منتجك سيستغرق من 2 إلى 3 أيام عمل للوصول إلى مستودعاتنا وسيستغرق الأمر من 2 إلى 3 أيام عمل من وقت استلامنا المرتجع لإجراء فحص الجودة وإصدار رد أموالك.  بمجرد معالجة استرداد المبلغ ، سيتم إعادة المبلغ الذي دفعته عبر الإنترنت إلى طريقة الدفع الأصلية في غضون 7-14 يوم عمل.           11:43 AM, 27th Apr                     ahmed hanafy                    عملت طلب استرجاع لعنصر وتم استلامه من قبلكم ولم يتم ارسالةالمبلغ الي الحين           11:43 AM, 27th Apr                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           11:43 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           11:43 AM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 AM, 27th Apr                     ahmed hanafy                    The           11:45 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461822